#cff h3 {display:none;}

.cff-location {display:none;}
.cff-meta-wrap {display:none;}
.cff-event-title {text-transform:uppercase !important;margin-left:-35px !important;}
.cff-end-date {display:none;}
.printbutton {text-align:center;padding:15px;}
.printbutton :hover {transition: background-color 0.2s ease;background-color:#0d8fdb;}

#bottomdl {z-index:999;}

#cff .cff-item {
float:none !important;
        max-width: 100%;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        border-bottom:none !important;
        padding:0px !important;
    }

.cff-event-meta {
    display: none;
}

p.cff-location {
    display: none;
}
span.cff-end-date {
    display: none;
}
.cff-meta-wrap {
    float: left !important;
}
#cff .cff-event .cff-photo {margin-top:0px !important;padding:0px !important;margin-bottom:0px !important;}

.cff-location {display:none;}
.cff-meta-wrap {display:none;}
.cff-event-title {text-transform:uppercase !important;}
.cff-end-date {display:none;}
.printbutton {text-align:center;padding:15px;}
.printbutton :hover {transition: background-color 0.2s ease;background-color:#0d8fdb;}

	#cff .cff-date .cff-start-date {font-size:12pt !important;
    width: 100%;
    min-width:100%;
		padding:0px !important;color:#fff !important}
	#cff .cff-date .cff-start-date {margin-right:0px !important;}
	.cff-event-title {
		transform: translate(-10%,20%);
		line-height:1 !important;
		letter-spacing: 1px;
		position: absolute;
    height: 76px !important;
    width: 210px !important;
		overflow: hidden;
	margin-top: -5px!important;
    margin-left: -27px !important;
    padding-left: 5px !important;
    padding-right: 30px !important;
    padding-top: 0px !important;
		padding-bottom: 5px !important;}
	
#method {display:none!important;}
#main-footer {margin-top:0px !important;}

@media print {#page-container
#cff .cff-item {
float:none !important;
        max-width: 100%;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        border-bottom:none !important;
        padding:0px !important;
    }
#dl {margin-left:0 !important;}
.cff-event-meta {
    display: none;
}

p.cff-location {
    display: none;
}
span.cff-end-date {
    display: none;
}
.cff-meta-wrap {
    float: left !important;
}
#cff .cff-event .cff-photo {margin-top:0px !important;padding:0px !important;margin-bottom:0px !important;}

.cff-location {display:none;}
.cff-meta-wrap {display:none;}
.cff-event-title {text-transform:uppercase !important;}
.cff-end-date {display:none;}
.printbutton {text-align:center;padding:15px;}
.printbutton :hover {transition: background-color 0.2s ease;background-color:#0d8fdb;}

	#main-header{display:none!important;}
	#top-header {display:none!important;}

	#print {display:none;}
	#cff .cff-date .cff-start-date {font-size:12pt !important;
    width: 100%;
    min-width:100%;
		padding:0px !important;color:#fff !important}
	#cff .cff-date .cff-start-date {margin-right:0px !important;}
	.cff-event-title {
		transform: translate(-10%,20%);
		line-height:1 !important;
		letter-spacing: 1px;
		position: absolute;
    height: 76px !important;
    width: 210px !important;
		overflow: hidden;
	margin-top: -5px!important;
    margin-left: -27px !important;
    padding-left: 5px !important;
    padding-right: 30px !important;
    padding-top: 0px !important;
		padding-bottom: 5px !important;}
	
#main-footer{display:none;}
#method {display:none!important;}
#main-footer {margin-top:0px !important;} 
}

@page {margin-left:5mm; margin-right: 5mm; margin-top:5mm; margin-bottom:0mm; size:a4;}@media print{@page {size: landscape}}